package com.mogo.cloud.location.third.core;


public abstract class AbstractLocation implements ILocation {

    @Override
    public void setLocType(int locType) {
    }

    @Override
    public void setBearing(float bearing) {
    }

    @Override
    public void setAccuracy(float accuracy) {
    }

    @Override
    public void setProvider(String provider) {
    }

    @Override
    public void setSpeed(float speed) {
    }

    @Override
    public void setAltitude(double altitude) {
    }

    @Override
    public void setAdCode(String adCode) {
    }

    @Override
    public void setLatitude(double latitude) {
    }

    @Override
    public void setLongitude(double longitude) {
    }

    @Override
    public void setTime(long time) {
    }

    @Override
    public void setCityCode(String cityCode) {
    }

    @Override
    public void setCityName(String cityName) {
    }

    @Override
    public void setGpsAccuracyStatus(int gpsAccuracyStatus) {
    }

    @Override
    public void setSatellites(int satellites) {
    }

    @Override
    public void setCarStatus(int carStatus) {
    }
}
